module git.espin.casa/albert/cml04-mediciones

go 1.22.1

require (
	git.espin.casa/albert/logger v0.0.0-20240312060442-59b35e5c6996
	github.com/julienschmidt/httprouter v1.3.0
)

require (
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.5 // indirect
	github.com/mohae/deepcopy v0.0.0-20170929034955-c48cc78d4826 // indirect
	github.com/richardlehane/mscfb v1.0.4 // indirect
	github.com/richardlehane/msoleps v1.0.3 // indirect
	github.com/xuri/efp v0.0.0-20231025114914-d1ff6096ae53 // indirect
	github.com/xuri/nfp v0.0.0-20230919160717-d98342af3f05 // indirect
	golang.org/x/crypto v0.19.0 // indirect
	golang.org/x/net v0.21.0 // indirect
	golang.org/x/text v0.14.0 // indirect
)

require (
	github.com/sirupsen/logrus v1.9.3 // indirect
	github.com/xuri/excelize/v2 v2.8.1
	golang.org/x/sys v0.17.0 // indirect
	gorm.io/gorm v1.25.10
)
